
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoulstormReplayReader.Core", "SoulstormReplayReader.Core\SoulstormReplayReader.Core.csproj", "{5DAD7ED6-C5A1-4489-9D17-57C752A5296A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoulstormReplayReader.Benchmarks", "SoulstormReplayReader.Benchmarks\SoulstormReplayReader.Benchmarks.csproj", "{7C787F7D-BA3D-47C3-88AD-F281A988E1B2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoulstormReplayReader.Playground", "SoulstormReplayReader.Playground\SoulstormReplayReader.Playground.csproj", "{0ACC5A97-39BC-412F-871F-4AE88DDE0808}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5DAD7ED6-C5A1-4489-9D17-57C752A5296A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DAD7ED6-C5A1-4489-9D17-57C752A5296A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DAD7ED6-C5A1-4489-9D17-57C752A5296A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DAD7ED6-C5A1-4489-9D17-57C752A5296A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C787F7D-BA3D-47C3-88AD-F281A988E1B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C787F7D-BA3D-47C3-88AD-F281A988E1B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C787F7D-BA3D-47C3-88AD-F281A988E1B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C787F7D-BA3D-47C3-88AD-F281A988E1B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{0ACC5A97-39BC-412F-871F-4AE88DDE0808}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ACC5A97-39BC-412F-871F-4AE88DDE0808}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ACC5A97-39BC-412F-871F-4AE88DDE0808}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0ACC5A97-39BC-412F-871F-4AE88DDE0808}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
